/* NAVIGATION
================================================================================ */
a.menu-trigger {
	display: block;
	float: right;
	width: auto;
	height: 20px;	
	position: relative;
	margin: 1.0625rem 0.625rem 0 0.625rem;
	padding-bottom: 70px;
	color: #ffffff;
	text-transform: uppercase;
	z-index: 1005;
}
	a.menu-trigger:hover { color: #b89639;}
	
	a.menu-trigger span {
		position: absolute;
		top: 50%; left: 50%;
		margin-left: -15px;
		display: block;
		width: 30px;
		height: 3px;
		margin-top: 0px;
		background-color: #ffffff;
		font-size: 0px;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
		a.menu-trigger span:before, a.menu-trigger span:after {
			position: absolute;
			left: 0;
			width: 100%;
			height: 100%;
			background: #ffffff;
			content: '';
			-webkit-transition: -webkit-transform 0.3s;
			transition: transform 0.3s;
			
		}
			a.menu-trigger span:before {
				-webkit-transform: translateY(-300%);
				transform: translateY(-300%);
			}
			a.menu-trigger span:after {
				-webkit-transform: translateY(300%);
				transform: translateY(300%);
			}
			a.menu-trigger:hover span, a.menu-trigger:hover span:before, a.menu-trigger:hover span:after {
				background-color: #b89639;	
			}
			
			
			
	.move-right a.menu-trigger span, .move-left a.menu-trigger span, 
	.move-right .white a.menu-trigger span, .move-left .white a.menu-trigger span, 
	.move-right .solid_white a.menu-trigger span, .move-left .solid_white a.menu-trigger span {
		background-color: transparent;
	}
		.move-right a.menu-trigger span:before, .move-left a.menu-trigger span:before {
			-webkit-transform: translateY(0) rotate(45deg);
			transform: translateY(0) rotate(45deg);
			background-color: #b89639;
		}
		.move-right a.menu-trigger span:after, .move-left a.menu-trigger span:after {
			-webkit-transform: translateY(0) rotate(-45deg);
			transform: translateY(0) rotate(-45deg);
			background-color: #b89639;
		}
	
		.move-right a.menu-trigger, .move-left a.menu-trigger {color: #b89639;}
			
/* MOBILE SIDE NAV */
.move-right .exit-off-canvas, .move-left .exit-off-canvas { box-shadow:none; background: rgba(0,0,0,0.8);}

.left-off-canvas-menu, .right-off-canvas-menu {background: #f4ead8;}

	ul.off-canvas-list li {
		padding: 0; 
		margin: 0;
		background: none;
		position: static;
	}
	ul.off-canvas-list li:before {display: none;}
		ul.off-canvas-list li a {
			font-size: 0.875rem;
			color: #501d30;
			line-height: 20px;
			border-bottom:  solid 1px #caa5a8;
		}
		ul.off-canvas-list li a br {display: none;}
			ul.off-canvas-list li a:hover {
				background-color: #b89639;	
				color: #ffffff;
			}

.right-off-canvas-menu ul.off-canvas-list li.has-submenu>a:before {display: none;}

.left-off-canvas-menu ul.off-canvas-list li.has-submenu>a:after,
.right-off-canvas-menu ul.off-canvas-list li.has-submenu>a:after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 20px;
	float: right;
	background: url(../img/style/more_arrow.png) 0 0 no-repeat;
}

.left-submenu, .right-submenu {
	background: #f4ead8;
	height: 100vh;
}

ul.off-canvas-list li label {
	color: #0b3868;
	font-size: 0.875rem;
	background: #f6efe4;
	border-top: 1px solid #caa5a8;
	text-transform: none;
	font-weight: normal;
	padding: 0;
	line-height: 1.43;
}

.right-submenu .back>a:after {display: none;}

.left-submenu .back > a, .right-submenu .back > a {
	color: #ffffff;
	text-transform: none;
	font-size: 0.875rem;
	font-weight: normal;
	background: #caa5a8;
	border-top: solid 1px #caa5a8;
	padding: 0.66667rem;
	line-height: 1.43;
}
	.left-submenu .back > a:before, .right-submenu .back > a:before {
		content: '';
		width: 10px;
		height: 20px;
		display: inline-block;
		float: left;
		background: url(../img/style/back_arrow.png) 0 0 no-repeat;
		margin-right: 0.333rem;
	}
	.left-submenu .back > a:hover, .right-submenu .back > a:hover {
		background-color: #860038;	
		color: #ffffff;
		border-color: #860038;
	}
	
/* FIXED NAV */
.off-canvas-fixed {
	-webkit-transition: -webkit-transform 500ms ease;
	transition: transform 500ms ease;
}

.move-right > .off-canvas-fixed {
	height: 100%;
	-webkit-transform: translate3d(15.625rem, 0, 0);
	transform: translate3d(15.625rem, 0, 0);
}
.move-left > .off-canvas-fixed {
	height: 100%;
	-webkit-transform: translate3d(-15.625rem, 0, 0);
	transform: translate3d(-15.625rem, 0, 0);
}

.left-off-canvas-menu, .right-off-canvas-menu {
	-webkit-transform: none;
	transform: none;
	margin-left: -15.625rem;
	height: 100vh;
}
.right-off-canvas-menu {
	margin-left: 0;
	margin-right: -15.625rem;
}



/* SMALL (up to 640px)
==================================================================================================================================
=============================================================================================================================== */
@media only screen and (max-width: 20.062em) {

}

/* MEDIUM (640px up)
==================================================================================================================================
=============================================================================================================================== */
@media only screen and (min-width: 40.063em) {

/* NAVIGATION
================================================================================ */
#nav {
	z-index: 999;
	height: 40px;
	position: relative;
	text-align: justify;
	margin-top: 0.9375rem;
	
}
	#nav ul {
		padding: 0;
		margin: 0;
		display: inline;
		
	}
	#nav #nav-just {
		display: inline-block;
		position: relative;
		width: 100%;
		height: 0;	
		top: -5px;
	}
	
		#nav ul li {
			padding: 0;
			width: auto;
			float:left;
			position: relative;
			height: 25px;
			background: none;
			
		}
		#nav ul li:before {display: none;}
		#nav ul > li {
			display: inline-block;
			float: none;
		}
			#nav ul li a {
				font-size: 0.875rem;						
				line-height: 1.5;
				text-align: center;
				display: block;
				text-transform: none;
				font-weight: 400;
				color: #ffffff;
				font-family: 'Open Sans', Arial, Helvetica, sans-serif;
				transition: color .3s ease-in-out;
			}
			
			#nav ul li:hover a, #nav ul li a.active, #nav ul li.current-menu-item a, #nav ul li.current-page-ancestor a {
				color: #b89639;
				border-color: rgba(255,255,255,1);
			}
			
	
	#nav ul li ul.sub-menu {display: none;}
}

